/*
Theme Name: Lightning Child Sample
Theme URI: 
Template: lightning
Description: 
Author: 
Tags: 
Version: 0.6.0
*/


/* リンクの基本色 */
a {
  color: #337ab7; /* 青色 */
  text-decoration: underline; /* 下線 */
}

/* マウスホバー時 */
a:hover {
  color: #dd890b; /* 赤色 */
  text-decoration:underline; 
}
.line3column {
  width: 100%;
}
.line3column  {
  height: auto;
  transition: transform .6s ease; /* ゆっくり変化させる */
}

.line3column:hover{
  transform: scale(1.2); /* 拡大 */
}

.space_bottom{
	margin-bottom: 1rem;
}
.space_top{
	margin-top: 1rem;
}

.wpcf7 p { display: inline;}

.form th p,
.form td p {
	padding: 0;
	margin: 0;
	vertical-align: middle;	
}

.form table {
	width:100%;	
    border: 0.1rem solid #e9e9e9;
    background-color: #fcfcfc;
    border-spacing: 0;
    letter-spacing: 0.05rem;
    margin: 0 0 2rem;
    text-align: start;
    table-layout: fixed;
    border-collapse: collapse;
}

.form th {
    border: 0.1rem solid rgba(0, 0, 0, 0.25);
	width:25%;
	text-align:left;
	background: #337ab7;
    color: #fff;
}

.form td {
    border: 0.1rem solid #ddd;
	background-color:#fafafa;
}

form{
	font-size: 1.1rem
	}

.form th,
.form td {
	padding: 1.0rem 1.0rem;
	margin: 0;
	vertical-align: middle;	
	font-size: 1.1rem;
}


@media screen and (max-width:640px){
.form th,
.form td {
	width:100%;
    display: block;
    text-align: left;
    }
}


button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
    cursor: pointer;
    appearance: button;
    -moz-appearance: button;
    -webkit-appearance: button;
}

button:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus {
    outline: 0.1rem dotted;
    outline-offset: -0.2rem;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea {
    position: relative;
    border-radius: 0;
    display: block;
    line-height: 112;
    font-size: 1.1rem;
    font-weight: 500;
    max-height: 3rem;
    padding: 1.0rem 0.9rem;
    vertical-align: middle;
    width: 100%;
    background-color: #f5f5f5;
    border: 0.1rem solid #999;
    outline: none;
    letter-spacing: 0.05rem;
    -webkit-box-shadow: none;
    box-shadow: none;
    transition: all .2s ease-in-out;
}

input[type="tel"]{
	width: 80%;	
	}
,
input[type="email"]{
	width: 80%;	
	}


input.js-datepicker {
	width: 80%;
	margin-top:1rem;
	margin-left:1rem;
	display:inline-block;
}

input.name {
	width: 45%;
	margin-top:1rem;
	margin-left:1rem;
	display:inline-block;
}
@media screen and (max-width:640px){
input.js-datepicker {
	width: 80%;
	margin-top:1rem;
	margin-left:1rem;

}
}



input::placeholder {
  color: #ccc;
  opacity: 1; /* 一部のブラウザで不透明度が下がるのを防ぐ */
}


input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="range"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="time"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="color"]:focus,
textarea:focus,
select:focus {
	background-color: #DFF9FF;
	border: 0.1rem solid #337ab7;
}

button[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover,
button[type="submit"]:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus {
    color: #fff;
    background-color: #337ab7;
}

[type="search"] {
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    outline-offset: -0.2rem;
}



.check-birthday{
	display:inline-block;	
	}


.area {
	width: 25%;
}
.zipcode{
	width: 33%;
	display:inline-block;
}
.pref{
	width: 33%;
	display: inline-block;
	margin-left: 1rem;
}


/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}


	
.birth-year{
	margin-left:0.5rem;
    display: inline-flex;
    align-items: center;;
    position: relative;	
	}
.birth-year::after {
    position: absolute;
    right: 15px;
    width: 10px;
    height: 9px;
    background-color: #535353;
    clip-path: polygon(0 0, 100% 0, 50% 100%);
    content: '';
    pointer-events: none;
}

.birth-year select {
    appearance: none;
    min-width: 18%;
    height: 2.8em;
    padding: .4em calc(.8em + 15px) .4em .8em;
    border: 1px solid #d0d0d0;
    border-radius: 3px;
    background-color: #fff;
    color: #333333;
    font-size: 1em;
    cursor: pointer;
}
.selectbox-3 {
    display: inline-flex;
    align-items: center;
    position: relative;
	margin-left:0.4rem;
}

.selectbox-3::after {
    position: absolute;
    right: 15px;
    width: 10px;
    height: 7px;
    background-color: #535353;
    clip-path: polygon(0 0, 100% 0, 50% 100%);
    content: '';
    pointer-events: none;
}

.selectbox-3 select {
    appearance: none;
    min-width: 18%;
    height: 2.8em;
    padding: .4em calc(.8em + 15px) .4em .8em;
    border: 1px solid #d0d0d0;
    border-radius: 3px;
    background-color: #fff;
    color: #333333;
    font-size: 1em;
    cursor: pointer;
	display:inline-block;
}

.telbox{
	display: inline-flex;
	width:60%;
}

textarea {
    height: 13.2rem;
    overflow: auto;
    resize: vertical;
    max-height: 100%;
}

input[type="checkbox"],
input[type="radio"],
form[id*="give-form"] #give-gateway-radio-list>li input[type="radio"],
form[id*="give-form"] #give-gateway-radio-list>li input[type="checkbox"],
div.wpforms-container-full .wpforms-form input[type="radio"],
div.wpforms-container-full .wpforms-form input[type="checkbox"] {
    border: 2px solid #337ab7;
    background: #fff;
    color: #555;
    clear: none;
    cursor: pointer;
    display: inline-block;
    line-height: 0;
    height: 20px;
    margin: -3px 3px 0 0;
    outline: 0;
    padding: 0;
    text-align: center;
    vertical-align: middle;
    width: 20px !important;
    max-width: 20px;
    appearance: none !important;
    -moz-appearance: none !important;
    -webkit-appearance: none !important;
    transition: 0.05s border-color ease-in-out;
}

input[type="radio"] {
    border-radius: 50%;
    margin-right: 4px;
    line-height: 12px;
}

input[type="checkbox"]:checked:before,
input[type="radio"]:checked:before {
    display: inline-block;
    vertical-align: middle;
    speak: none;
    line-height: 1.1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transition: all .2s ease-in-out;
}

input[type="radio"]:checked:before {
    content: "⬤";
    text-indent: -9999px;
    border-radius: 50px;
    font-size: 24px;
    width: 8px;
    height: 8px;
    margin: 4px;
    line-height: 20px;
    background: #337ab7;
}

input[type="checkbox"]:checked:before {
    content: "✔";
    font-weight: 900;
    color: #337ab7;
}


.breadcrumb-list{
	font-size: 1.2rem;
}

.grecaptcha-badge { visibility: hidden; }


.clear_all{
	clear: both;
}
.display_block{display: block;}

.wpcf7-not-valid-tip{
	padding: 0.3rem;
	border: thin solid #C39;
	font-size: 0.9rem;
	background-color: #FF9;	
}

.birthday .wpcf7-not-valid-tip{
	padding: 0.3rem;
	border: thin solid #C39;
	font-size: 0.7rem;
	background-color: #FF9;	
}
.subcat{ width: 100%;}
.subcat-block { margin: 2rem 0; }
.subcat-title { margin: 0 0 .5rem;
	background-color: #337AB7;
	padding: 1rem;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-weight: bolder;
	color: #FFF;
}
.subcat-posts {  list-style: none; padding: 0; }
.subcat-posts li {
	margin-bottom: 5px;
	font-size: medium;
    border-left: 5px solid #2589d0;
    background-color: #f2f2f2;
    font-weight: 600;	
}
.subcat-posts li:hover {
	border-left: 5px solid #2589d0;
	background-color: #F9F9F9;
	}
.subcat-posts li a {
	display: block; /* リンクをブロック要素にして横幅いっぱいに広げる */
	width: 100%; /* リンク幅を100%に */
	padding: 1rem 1rem;	
	box-sizing: border-box; /* パディングを含めて幅を計算する [2] */
	text-decoration: none; /* 下線を消す */

}
.global-nav .sub-menu{
	border: 1px solid #CCC;
}